<?xml version="1.0" encoding="utf-8"?>

<!-- For more information on using web.config transformation visit http://go.microsoft.com/fwlink/?LinkId=125889 -->

<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">

  <connectionStrings>
    <add name="Master" connectionString="data source=badger.datalab.local,50387;initial catalog=PantheonRA_Master;user id=para-win;password=a1571a65fa;App=' datalab PantheonRABO'" providerName="System.Data.EntityClient"
         xdt:Transform="SetAttributes" xdt:Locator="Match(name)"/>
    <add name="MasterEntityContext" connectionString="metadata=res://*/MasterEntities.MasterEntityContext.csdl|res://*/MasterEntities.MasterEntityContext.ssdl|res://*/MasterEntities.MasterEntityContext.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=badger.datalab.local,50387;initial catalog=PantheonRA_Master;persist security info=True;user id=razvoj;password=8e58d33004;MultipleActiveResultSets=True;App=' datalab PantheonRABO'&quot;" providerName="System.Data.EntityClient"
         xdt:Transform="SetAttributes" xdt:Locator="Match(name)"/>
    <add name="BusinessEntityContext" connectionString="metadata=res://*/BusinessEntityContext.csdl|res://*/BusinessEntityContext.ssdl|res://*/BusinessEntityContext.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=badger.datalab.local,50387;initial catalog=Template_PARA_SI;persist security info=True;user id=razvoj;password=8e58d33004;MultipleActiveResultSets=True;App=' datalab PantheonRABO'&quot;" providerName="System.Data.EntityClient"
        xdt:Transform="SetAttributes" xdt:Locator="Match(name)"/>
    <add name="BusinessEntities" connectionString="metadata=res://*/Data.BusinessEntities.csdl|res://*/Data.BusinessEntities.ssdl|res://*/Data.BusinessEntities.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=badger.datalab.local,50387;initial catalog=ASSECO_DB;persist security info=True;user id=razvoj;password=8e58d33004;MultipleActiveResultSets=True;App=' datalab PantheonRABO'&quot;" providerName="System.Data.EntityClient"
        xdt:Transform="SetAttributes" xdt:Locator="Match(name)"/>
    <add name="MasterFiscalizationEntities" connectionString="metadata=res://*/Data.MasterFiscalizationEntities.csdl|res://*/Data.MasterFiscalizationEntities.ssdl|res://*/Data.MasterFiscalizationEntities.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=badger.datalab.local,50387;initial catalog=PantheonRA_Master;persist security info=True;user id=razvoj;password=8e58d33004;MultipleActiveResultSets=True;App=' datalab PantheonRABO'&quot;" providerName="System.Data.EntityClient" xdt:Transform="SetAttributes" xdt:Locator="Match(name)"/>
    <add name="BusinessFiscalizationEntities" connectionString="metadata=res://*/Data.BusinessFiscalizationEntities.csdl|res://*/Data.BusinessFiscalizationEntities.ssdl|res://*/Data.BusinessFiscalizationEntities.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=badger.datalab.local,50387;initial catalog=Template_PARA_SI;persist security info=True;user id=razvoj;password=8e58d33004;MultipleActiveResultSets=True;App=' datalab PantheonRABO'&quot;" providerName="System.Data.EntityClient" xdt:Transform="SetAttributes" xdt:Locator="Match(name)"/>
  </connectionStrings>

  <POSConfigurationGroup>
    <POSConfiguration>
      <servers>
        <server xdt:Transform="RemoveAll"/>
      </servers>
    </POSConfiguration>
  </POSConfigurationGroup>
  
  <!--
    In the example below, the "SetAttributes" transform will change the value of 
    "connectionString" to use "ReleaseSQLServer" only when the "Match" locator 
    finds an attribute "name" that has a value of "MyDB".
    
    <connectionStrings>
      <add name="MyDB" 
        connectionString="Data Source=ReleaseSQLServer;Initial Catalog=MyReleaseDB;Integrated Security=True" 
        xdt:Transform="SetAttributes" xdt:Locator="Match(name)"/>
    </connectionStrings>
  -->
  <system.web>
    <!--
      In the example below, the "Replace" transform will replace the entire 
      <customErrors> section of your web.config file.
      Note that because there is only one customErrors section under the 
      <system.web> node, there is no need to use the "xdt:Locator" attribute.
      
      <customErrors defaultRedirect="GenericError.htm"
        mode="RemoteOnly" xdt:Transform="Replace">
        <error statusCode="500" redirect="InternalError.htm"/>
      </customErrors>
    -->
  </system.web>
</configuration>